body.mobile .sc-player-page {
  position: relative;
  margin-bottom: 0px;
}
body.mobile .sc-player.current {
  opacity: 1;
}
body.mobile .sc-player {
  opacity: 0;
}
body.mobile .sc-player-image {
  padding: 0;
}
body.mobile {
  background:rgba(206, 206, 206, 1);
  color:rgba(39, 46, 54, 1);
  border-color:rgb(119, 137, 174);
}
body.mobile .sc-player .sc-player-image img {
  display: none;
}
body.mobile .sc-player .sc-player-image img.main {
  opacity: 0;
  display: block;
  position: relative;
}
body.mobile .sc-player.current .sc-player-image img.main {
  opacity: 1;
  -webkit-transition: all .8s ease-out;
  -o-transition: all .8s ease-out;
  transition: all .8s ease-out;
}
body.mobile .sc-player.current {
  position: relative;
}
body.mobile .sc-player .sc-player-track {
  opacity: 0;
  -webkit-transition: opacity .8s ease-out;
  -o-transition: opacity .8s ease-out;
  transition: opacity .8s ease-out;
}
body.mobile .sc-player.current .sc-player-track {
  opacity: 1;
}
body.mobile .sc-player-page .sc-grid-icon-open {
  display: none!important;
  z-index: 700;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 15px;
}
body.mobile .sc-grid-view .grid-cell-wrapper {
  margin: 10px 0;
}
body.mobile .sc-grid-view .sc-player-control {
  margin-top: 0px;
}



@media screen and (max-width: 480px) {
  
  body.mobile .sc-player-page {
    margin-bottom: 20px;
  }
  body.mobile .sc-grid-view .grid-cell-wrapper {
    padding: 10px 20px;
  }
  body.mobile .sc-grid-view {
    height: auto;
  }
  body.mobile .sc-grid-view .sc-cell-image img {
    height: auto;
  }
  body.mobile .sc-grid-cell {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0 0 15px;
    min-height: 270px;
    cursor: pointer;
  }
  body.mobile .sc-cell-image .sc-track-num {
    margin: 115px auto 0;
  }
  body.mobile .sc-grid-icon-close {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 750;
    cursor: pointer;
  }
  body.mobile .sc-grid-cell.enabled:hover .sc-cell-hover {
    opacity: 0;
    cursor: pointer;
  }
  body.mobile .sc-grid-view-final-container {
    z-index: 701;
  }
  body.mobile .sc-grid-view-final-container .sc-grid-cell {
    box-sizing: border-box;
    width: 76px;
    height: 76px;
    margin: 6px;
    min-height: 76px;
    cursor: pointer;
  }

}